.u-section-1 {
    background-image: none;
    min-height: 864px;
}

.u-section-1 .u-text-1 {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 2.25rem;
    margin: 100px 35px 0;
}

.u-section-1 .u-list-1 {
    grid-template-rows: auto;
    width: 927px;
    margin: 100px auto 2px;
}

.u-section-1 .u-repeater-1 {
    grid-template-columns: calc(50% - 13.5px) calc(50% - 13.5px);
    min-height: 521px;
    grid-gap: 27px 27px;
}

.u-section-1 .u-list-item-1 {
    box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-1 .u-container-layout-1 {
    padding: 29px 30px;
}

.u-section-1 .u-image-1 {
    height: 200px;
    margin-top: 0;
    margin-bottom: 0;
    width: 100%;
}

.u-section-1 .u-text-2 {
    text-transform: uppercase;
    font-weight: 600;
    width: auto;
    margin: 21px 0 0;
}

.u-section-1 .u-text-3 {
    text-transform: uppercase;
    font-weight: 500;
    font-size: 1.25rem;
    width: auto;
    margin: 20px 0 0;
}

.u-section-1 .u-text-4 {
    font-size: 0.875rem;
    font-weight: 300;
    width: auto;
    margin: 20px 0 9px;
}

.u-section-1 .u-social-icons-1 {
    height: 25px;
    min-height: 16px;
    width: 60px;
    min-width: 42px;
    margin: 20px auto 0;
}

.u-section-1 .u-icon-1 {
    color: rgb(59, 89, 152) !important;
    height: 100%;
}

.u-section-1 .u-icon-2 {
    height: 100%;
    color: rgb(0, 122, 185) !important;
}

.u-section-1 .u-list-item-2 {
    box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-1 .u-container-layout-2 {
    padding: 29px 30px;
}

.u-section-1 .u-image-2 {
    height: 200px;
    margin-top: 0;
    margin-bottom: 0;
    width: 100%;
}

.u-section-1 .u-text-5 {
    text-transform: uppercase;
    font-weight: 600;
    width: auto;
    margin: 21px 0 0;
}

.u-section-1 .u-text-6 {
    font-size: 1.25rem;
    text-transform: uppercase;
    font-weight: 500;
    width: auto;
    margin: 20px 0 0;
}

.u-section-1 .u-text-7 {
    font-size: 0.875rem;
    font-weight: 300;
    width: auto;
    margin: 20px 0 9px;
}

.u-section-1 .u-social-icons-2 {
    height: 25px;
    min-height: 16px;
    width: 60px;
    min-width: 42px;
    margin: 20px auto 0;
}

.u-section-1 .u-icon-3 {
    color: rgb(59, 89, 152) !important;
    height: 100%;
}

.u-section-1 .u-icon-4 {
    height: 100%;
    color: rgb(0, 122, 185) !important;
}

@media (max-width: 1199px) {
    .u-section-1 {
        min-height: 859px;
    }

    .u-section-1 .u-text-1 {
        margin-left: 0;
        margin-right: 0;
    }

    .u-section-1 .u-list-1 {
        margin-bottom: -3px;
    }

    .u-section-1 .u-repeater-1 {
        min-height: 516px;
    }

    .u-section-1 .u-image-1 {
        height: 192px;
        margin-left: 0;
        margin-right: 0;
    }

    .u-section-1 .u-image-2 {
        height: 192px;
        margin-left: 0;
        margin-right: 0;
    }
}

@media (max-width: 991px) {
    .u-section-1 .u-text-1 {
        margin-top: 80px;
    }

    .u-section-1 .u-list-1 {
        width: 720px;
        margin-bottom: 80px;
    }

    .u-section-1 .u-repeater-1 {
        grid-template-columns: 100%;
    }

    .u-section-1 .u-image-1 {
        height: 227px;
    }

    .u-section-1 .u-image-2 {
        height: 227px;
    }
}

@media (max-width: 767px) {
    .u-section-1 .u-text-1 {
        margin-top: 60px;
    }

    .u-section-1 .u-list-1 {
        width: 540px;
        margin-bottom: 60px;
    }

    .u-section-1 .u-container-layout-1 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .u-section-1 .u-image-1 {
        height: 179px;
    }

    .u-section-1 .u-container-layout-2 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .u-section-1 .u-image-2 {
        height: 179px;
    }
}

@media (max-width: 575px) {
    .u-section-1 .u-text-1 {
        margin-top: 50px;
    }

    .u-section-1 .u-list-1 {
        width: 340px;
        margin-bottom: 50px;
    }

    .u-section-1 .u-container-layout-1 {
        padding-left: 30px;
        padding-right: 30px;
    }

    .u-section-1 .u-text-4 {
        margin-bottom: 20px;
    }

    .u-section-1 .u-container-layout-2 {
        padding-left: 30px;
        padding-right: 30px;
    }

    .u-section-1 .u-text-7 {
        margin-bottom: 20px;
    }
} .u-section-2 {
      background-position: 50% 50%;
  }

.u-section-2 .u-sheet-1 {
    min-height: 804px;
}

.u-section-2 .u-list-1 {
    grid-template-rows: auto;
    margin: 100px 624px 48px;
}

.u-section-2 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 18px) calc(33.3333% - 18px) calc(33.3333% - 18px);
    min-height: 494px;
    grid-gap: 27px 27px;
}

.u-section-2 .u-list-item-1 {
    box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-2 .u-container-layout-1 {
    padding: 30px;
}

.u-section-2 .u-image-1 {
    height: 200px;
    width: 100%;
    margin: 0 auto 0 0;
}

.u-section-2 .u-text-1 {
    text-transform: uppercase;
    font-weight: 600;
    margin: 20px 0 0;
}

.u-section-2 .u-text-2 {
    text-transform: uppercase;
    font-weight: 500;
    font-size: 1.25rem;
    margin: 20px auto 0;
}

.u-section-2 .u-text-3 {
    font-size: 0.875rem;
    font-weight: 300;
    margin: 20px 26px 0;
}

.u-section-2 .u-social-icons-1 {
    height: 25px;
    min-height: 16px;
    width: 60px;
    min-width: 42px;
    margin: 20px auto 9px;
}

.u-section-2 .u-icon-1 {
    color: rgb(59, 89, 152) !important;
    height: 100%;
}

.u-section-2 .u-icon-2 {
    height: 100%;
    color: rgb(0, 122, 185) !important;
}

.u-section-2 .u-list-item-2 {
    box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-2 .u-container-layout-2 {
    padding: 30px;
}

.u-section-2 .u-image-2 {
    height: 200px;
    width: 100%;
    margin: 0 auto 0 0;
}

.u-section-2 .u-text-4 {
    text-transform: uppercase;
    font-weight: 600;
    margin: 20px 0 0;
}

.u-section-2 .u-text-5 {
    font-size: 1.25rem;
    text-transform: uppercase;
    font-weight: 500;
    margin: 20px auto 0;
}

.u-section-2 .u-text-6 {
    font-size: 0.875rem;
    font-weight: 300;
    margin: 20px 26px 0;
}

.u-section-2 .u-social-icons-2 {
    height: 25px;
    min-height: 16px;
    width: 60px;
    min-width: 42px;
    margin: 20px auto 9px;
}

.u-section-2 .u-icon-3 {
    color: rgb(59, 89, 152) !important;
    height: 100%;
}

.u-section-2 .u-icon-4 {
    height: 100%;
    color: rgb(0, 122, 185) !important;
}

.u-section-2 .u-list-item-3 {
    box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-2 .u-container-layout-3 {
    padding: 30px;
}

.u-section-2 .u-image-3 {
    height: 200px;
    width: 100%;
    margin: 0 auto 0 0;
}

.u-section-2 .u-text-7 {
    text-transform: uppercase;
    font-weight: 600;
    margin: 20px 0 0;
}

.u-section-2 .u-text-8 {
    font-size: 1.25rem;
    text-transform: uppercase;
    font-weight: 500;
    margin: 20px auto 0;
}

.u-section-2 .u-text-9 {
    font-size: 0.875rem;
    font-weight: 300;
    margin: 20px 26px 0;
}

.u-section-2 .u-social-icons-3 {
    height: 25px;
    min-height: 16px;
    width: 60px;
    min-width: 42px;
    margin: 20px auto 9px;
}

.u-section-2 .u-icon-5 {
    color: rgb(59, 89, 152) !important;
    height: 100%;
}

.u-section-2 .u-icon-6 {
    height: 100%;
    color: rgb(0, 122, 185) !important;
}

@media (max-width: 1199px) {
    .u-section-2 .u-sheet-1 {
        min-height: 800px;
    }

    .u-section-2 .u-list-1 {
        margin-top: 80px;
        margin-bottom: 64px;
        margin-right: initial;
        margin-left: initial;
    }
}

@media (max-width: 991px) {
    .u-section-2 .u-sheet-1 {
        min-height: 1427px;
    }

    .u-section-2 .u-list-1 {
        margin-bottom: 80px;
        margin-right: initial;
        margin-left: initial;
    }

    .u-section-2 .u-repeater-1 {
        grid-template-columns: 100%;
        min-height: 1262px;
    }
}

@media (max-width: 767px) {
    .u-section-2 .u-sheet-1 {
        min-height: 1655px;
    }

    .u-section-2 .u-list-1 {
        margin-top: 60px;
        margin-bottom: -564px;
        margin-right: initial;
        margin-left: initial;
    }

    .u-section-2 .u-text-5 {
        font-size: 1.875rem;
    }

    .u-section-2 .u-text-8 {
        font-size: 1.875rem;
    }
}

@media (max-width: 575px) {
    .u-section-2 .u-sheet-1 {
        min-height: 1803px;
    }

    .u-section-2 .u-list-1 {
        margin-bottom: -6px;
        margin-right: initial;
        margin-left: initial;
    }

    .u-section-2 .u-image-1 {
        height: 179px;
    }

    .u-section-2 .u-text-2 {
        width: auto;
    }

    .u-section-2 .u-text-3 {
        width: auto;
        margin-left: 0;
        margin-right: 0;
    }

    .u-section-2 .u-image-2 {
        height: 179px;
    }

    .u-section-2 .u-text-5 {
        width: auto;
    }

    .u-section-2 .u-text-6 {
        width: auto;
        margin-left: 0;
        margin-right: 0;
    }

    .u-section-2 .u-image-3 {
        height: 179px;
    }

    .u-section-2 .u-text-8 {
        width: auto;
    }

    .u-section-2 .u-text-9 {
        width: auto;
        margin-left: 0;
        margin-right: 0;
    }
} .u-section-3 {
      background-image: none;
  }

.u-section-3 .u-sheet-1 {
    min-height: 1271px;
}

.u-section-3 .u-list-1 {
    grid-template-rows: auto;
    width: 928px;
    margin: 100px auto -41px;
}

.u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 13.5px) calc(50% - 13.5px);
    min-height: 1071px;
    grid-gap: 27px 27px;
}

.u-section-3 .u-list-item-1 {
    box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-3 .u-container-layout-1 {
    padding: 30px;
}

.u-section-3 .u-image-1 {
    height: 200px;
    width: 100%;
    margin: 0 auto 0 0;
}

.u-section-3 .u-text-1 {
    text-transform: uppercase;
    font-weight: 600;
    margin: 18px 0 0;
}

.u-section-3 .u-text-2 {
    text-transform: uppercase;
    font-weight: 500;
    font-size: 1.25rem;
    margin: 22px auto 0;
}

.u-section-3 .u-text-3 {
    font-size: 0.875rem;
    font-weight: 300;
    margin: 19px 0 0;
}

.u-section-3 .u-social-icons-1 {
    height: 25px;
    min-height: 16px;
    width: 60px;
    min-width: 42px;
    margin: 21px auto 0;
}

.u-section-3 .u-icon-1 {
    color: rgb(59, 89, 152) !important;
    height: 100%;
}

.u-section-3 .u-icon-2 {
    height: 100%;
    color: rgb(0, 122, 185) !important;
}

.u-section-3 .u-list-item-2 {
    box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-3 .u-container-layout-2 {
    padding: 30px;
}

.u-section-3 .u-image-2 {
    height: 200px;
    width: 100%;
    margin: 0 auto 0 0;
}

.u-section-3 .u-text-4 {
    text-transform: uppercase;
    font-weight: 600;
    margin: 18px 0 0;
}

.u-section-3 .u-text-5 {
    font-size: 1.25rem;
    text-transform: uppercase;
    font-weight: 500;
    margin: 22px auto 0;
}

.u-section-3 .u-text-6 {
    font-size: 0.875rem;
    font-weight: 300;
    margin: 19px 0 0;
}

.u-section-3 .u-social-icons-2 {
    height: 25px;
    min-height: 16px;
    width: 60px;
    min-width: 42px;
    margin: 21px auto 0;
}

.u-section-3 .u-icon-3 {
    color: rgb(59, 89, 152) !important;
    height: 100%;
}

.u-section-3 .u-icon-4 {
    height: 100%;
    color: rgb(0, 122, 185) !important;
}

.u-section-3 .u-list-item-3 {
    box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-3 .u-container-layout-3 {
    padding: 30px;
}

.u-section-3 .u-image-3 {
    height: 200px;
    width: 100%;
    margin: 0 auto 0 0;
}

.u-section-3 .u-text-7 {
    text-transform: uppercase;
    font-weight: 600;
    margin: 18px 0 0;
}

.u-section-3 .u-text-8 {
    font-size: 1.25rem;
    text-transform: uppercase;
    font-weight: 500;
    margin: 22px auto 0;
}

.u-section-3 .u-text-9 {
    font-size: 0.875rem;
    font-weight: 300;
    margin: 19px 0 0;
}

.u-section-3 .u-social-icons-3 {
    height: 25px;
    min-height: 16px;
    width: 60px;
    min-width: 42px;
    margin: 21px auto 0;
}

.u-section-3 .u-icon-5 {
    color: rgb(59, 89, 152) !important;
    height: 100%;
}

.u-section-3 .u-icon-6 {
    height: 100%;
    color: rgb(0, 122, 185) !important;
}

.u-section-3 .u-list-item-4 {
    box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-3 .u-container-layout-4 {
    padding: 30px;
}

.u-section-3 .u-image-4 {
    height: 200px;
    width: 100%;
    margin: 0 auto 0 0;
}

.u-section-3 .u-text-10 {
    text-transform: uppercase;
    font-weight: 600;
    margin: 18px 0 0;
}

.u-section-3 .u-text-11 {
    font-size: 1.25rem;
    text-transform: uppercase;
    font-weight: 500;
    margin: 22px auto 0;
}

.u-section-3 .u-text-12 {
    font-size: 0.875rem;
    font-weight: 300;
    margin: 19px 0 0;
}

.u-section-3 .u-social-icons-4 {
    height: 25px;
    min-height: 16px;
    width: 60px;
    min-width: 42px;
    margin: 21px auto 0;
}

.u-section-3 .u-icon-7 {
    color: rgb(59, 89, 152) !important;
    height: 100%;
}

.u-section-3 .u-icon-8 {
    height: 100%;
    color: rgb(0, 122, 185) !important;
}

@media (max-width: 1199px) {
    .u-section-3 .u-sheet-1 {
        min-height: 1262px;
    }

    .u-section-3 .u-list-1 {
        width: 927px;
        margin-bottom: -26px;
    }

    .u-section-3 .u-repeater-1 {
        min-height: 1062px;
    }

    .u-section-3 .u-image-1 {
        height: 192px;
    }

    .u-section-3 .u-image-2 {
        height: 192px;
    }

    .u-section-3 .u-image-3 {
        height: 192px;
    }

    .u-section-3 .u-image-4 {
        height: 192px;
    }
}

@media (max-width: 991px) {
    .u-section-3 .u-sheet-1 {
        min-height: 2307px;
    }

    .u-section-3 .u-list-1 {
        margin-right: initial;
        margin-left: initial;
        width: auto;
    }

    .u-section-3 .u-repeater-1 {
        grid-template-columns: 100%;
        min-height: 2147px;
    }

    .u-section-3 .u-image-1 {
        height: 227px;
    }

    .u-section-3 .u-image-2 {
        height: 227px;
    }

    .u-section-3 .u-image-3 {
        height: 227px;
    }

    .u-section-3 .u-image-4 {
        height: 227px;
    }
}

@media (max-width: 767px) {
    .u-section-3 .u-sheet-1 {
        min-height: 2225px;
    }

    .u-section-3 .u-list-1 {
        margin-bottom: 14px;
        width: auto;
        margin-right: initial;
        margin-left: initial;
    }

    .u-section-3 .u-repeater-1 {
        min-height: 2105px;
    }

    .u-section-3 .u-container-layout-1 {
        padding-top: 29px;
        padding-bottom: 29px;
    }

    .u-section-3 .u-image-1 {
        height: 179px;
    }

    .u-section-3 .u-text-1 {
        margin-top: 19px;
    }

    .u-section-3 .u-container-layout-2 {
        padding-top: 29px;
        padding-bottom: 29px;
    }

    .u-section-3 .u-image-2 {
        height: 179px;
    }

    .u-section-3 .u-text-4 {
        margin-top: 19px;
    }

    .u-section-3 .u-text-5 {
        font-size: 1.875rem;
    }

    .u-section-3 .u-container-layout-3 {
        padding-top: 29px;
        padding-bottom: 29px;
    }

    .u-section-3 .u-image-3 {
        height: 179px;
    }

    .u-section-3 .u-text-7 {
        margin-top: 19px;
    }

    .u-section-3 .u-text-8 {
        font-size: 1.875rem;
    }

    .u-section-3 .u-container-layout-4 {
        padding-top: 29px;
        padding-bottom: 29px;
    }

    .u-section-3 .u-image-4 {
        height: 179px;
    }

    .u-section-3 .u-text-10 {
        margin-top: 19px;
    }

    .u-section-3 .u-text-11 {
        font-size: 1.875rem;
    }
}

@media (max-width: 575px) {
    .u-section-3 .u-sheet-1 {
        min-height: 2514px;
    }

    .u-section-3 .u-repeater-1 {
        min-height: 2394px;
    }

    .u-section-3 .u-social-icons-1 {
        margin-top: 22px;
    }

    .u-section-3 .u-social-icons-2 {
        margin-top: 22px;
    }

    .u-section-3 .u-social-icons-3 {
        margin-top: 22px;
    }

    .u-section-3 .u-social-icons-4 {
        margin-top: 22px;
    }
}
